html,body{
	width:100%;
	height:100%;
	background-color: #000;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,
img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
	font-style: normal;
	font-weight: normal;
}
ol,
ul {
	list-style: none;
}
caption,
th {
	text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before,
q:after {
	content: '';
}

abbr,
acronym {
	border: 0;
	font-variant: normal;
}

sup {
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

input,
textarea,
select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

input,
textarea,
select {
	*font-size: 100%;
}
a {
	color: #ffffff;
	text-decoration: none;
}

/* =====202010===== */
/* =====202010 End===== */

/*a:hover {text-decoration: none;opacity: 0.9;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);}*/
.clear {
	clear: both;
	visibility: hidden;
	height: 0;
	line-height: 0;
	font-size: 0;
}
.clearfix:after {
	clear: both;
	content: '.';
	height: 0;
	display: block;
	visibility: hidden;
}
.clearfix {
	*zoom: 1;
}

.ht {
	text-indent: -999px;
	overflow: hidden;
}

#footer_ieg {
	position: relative;
}
.wrap_ieg {
	font: 12px verdana;
	text-align: center;
	padding: 40px 0;
	background: #000;
}
.wrap_ieg,
.wrap_ieg a {
	color: #a8a8a8;
}
.wrap_ieg .e {
	font-size: 10px;
	padding: 3px 0;
	-webkit-text-size-adjust: none;
}

.top_btn {
	background-position: -2013px -755px;
	width: 125px;
	height: 38px;
}
.top_logo {
	background-position: -1648px -755px;
	width: 186px;
	height: 58px;
}

.arrow,
.audio .on,
.audio-btn,
.audio-play,
.bl,
.btn-type1,
.btn-type2,
.btn-type3,
.check-more,
.circle,
.close-btn3,
.date-cir,
.date-cir2,
.home .slide_time .on,
.home-lead,
.icon1,
.icon2,
.icon3,
.icon4,
.icon5,
.luntan,
.magnifier,
.name-board,
.nav_cur_on,
.nav_dec,
.new-nav-r,
.news .news-con .left .news_nav a:after,
.news .news-con:before,
.news-bg,
.news-bor,
.note,
.on-audio,
.plus-icon,
.qq,
.role-dec,
.sects .role-tab .on,
.sects .role-tab:before,
.slide-on,
.slide_time,
.slider-bar a:hover,
.slogan1,
.slogan3,
.sprite-img,
.title1,
.title2,
.title3,
.title4,
.top_btn,
.top_logo,
.top_menu .top_nav .nav_cur:after,
.top_menu .top_nav .nav_item_before:before,
.video-btn,
.wechat,
.weibo {
	background-image: url(../images/sprite-img.png);
	background-size: 2144px 1101px;
	background-repeat: no-repeat;
}

.healthy {
	clear: both;
	background: #1e2628;
	padding: 8px 3%;
	text-align: center;
	color: #4f5f5f;
}

.healthy strong {
	margin: 0 5px 0 0;
}

#gfooter .foot_cpright {
	padding: 50px 0;
	width: 1200px;
	margin: 0 auto;
}

#gfooter {
	background-color: #000;
}

#gfooter .foot_top {
	background-color: #1e2628;
}

#gfooter .foot_top .bk {
	display: block;
}

#gfooter .gfooter_selflogo {
	width: 109px;
	background-image: url(../images/nav-copy.png);
	background-repeat: no-repeat;
	background-position: -1690px 0;
}

#afooter .foot {
	font-size: 12px;
	text-align: center;
	padding: 20px 0;
	background: #000;
	color: #aaa;
}

#afooter .foot a {
	color: #aaa;
	text-decoration: none;
}

/*! å©¢èˆµæŒ³éŽå­˜ã„é«æ›ªæ‹·é–ºå¶æ‹·?*/
.top_menu {
	height: 80px;
	background-color: #2d2d2f;
	text-align: center;
}

.top_menu .top_con {
	width: 1610px;
	margin: 0 auto;
}

.top_menu .top_logo {
	display: inline-block;
	margin-top: 13px;
	vertical-align: middle;
}

.top_menu .top_nav {
	vertical-align: middle;
	display: inline-block;
	margin-left: 100px;
	margin-right: 83px;
}

.top_menu .top_nav li {
	float: left;
	width: 224px;
	line-height: 80px;
	font-size: 20px;
	position: relative;
	font-family: hyjkj;
}

.top_menu .top_nav li a {
	color: #b8b8b8;
	text-decoration: none;
	display: inline-block;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 3;
}

.top_menu .top_nav .nav_cur a {
	color: #fff;
}

.top_menu .top_nav .nav_cur:after {
	position: absolute;
	display: block;
	content: '';
	top: 0;
	left: 0;
	z-index: 2;
	width: 224px;
	height: 92px;
	background-position: -1419px -755px;
}

.top_menu .top_nav .nav_item_before:before {
	position: absolute;
	display: block;
	content: '';
	top: 29px;
	left: 0;
}

.top_menu .top_btn {
	font-size: 18px;
	color: #fff;
	display: inline-block;
	line-height: 36px;
	margin-right: 37px;
	text-decoration: none;
	font-family: hyjkj;
}

.wrapper-box {
	width: 100%;
	background-color: #000;
}

.wrapper {
	width: 100%;
	font-family: 'Microsoft Yahei';
	color: #a19891;
	font-size: 16px;
	position: relative;
	overflow: hidden;
	min-width: 1440px;
}

.pagebox1 {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 1920px;
	margin: 0 auto;
}

.bg-img {
	width: 100%;
	display: block;
}

.main {
	margin-left: -960px;
	width: 1920px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 2;
}

.petal {
  background: url(../images/petal.png) no-repeat;
  width: 1836px;
  height: 1389px;
  display: block;
  position: absolute;
  top: 30px;
  right: 15px;
  z-index: 20;
  pointer-events: none;
}

.head_list ul {
	position: absolute;
	top: 40px;
	right: 50px;
}

.head_list ul li {
	float: left;
	width: 72px;
	height: 72px;
}

.head_list ul li a {
	color: #ffffff;
	font-size: 14px;
}

.head_list ul li a:hover span {
	display: block;
	margin-top: -20px;
}

.head_list ul li a span {
	font-size: 14px;
	color: #ffffff;
	display: none;
	text-align: center;
}

.slogan-box {
	width: 1265px;
	margin: 0 auto;
	padding-top: 180px;
	height: 808px;
	position: relative;
}

.slogan-box .slogan-span {
	width: 1265px;
	height: 386px;
	margin: 0 auto 70px;
	position: relative;
	z-index: 21;
}

.img-div {
	width: 940px;
	height: 605px;
	position: absolute;
	top: 0;
	left: 0;
	transition-duration: 500ms;
}

.img-div a {
	width: 940px;
	height: 605px;
	display: block;
	float: left;
}

.nav-div {
	text-align: right;
	position: absolute;
	bottom: 20px;
	left: 0;
	width: 940px;
	height: 10px;
}

.nav-div span {
	width: 64px;
	height: 3px;
	background: #d8d9da;
	display: inline-block;
	vertical-align: middle;
	margin-left: 15px;
}

.nav-div .on {
	background: #dcc072;
}

.swiper-pagination-bullet {
	width: 79px;
	height: 6px;
	background: #c7c8c9;
	border-radius: 0;
	margin: 0 10px;
	opacity: 1;
}

.swiper-pagination-bullet-active {
	background: #dcc072;
}

@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(0.5);
		opacity: 0.4;
	}

	100% {
		-webkit-transform: scale(1.2);
		opacity: 0;
	}
}

@keyframes animaRotate {
	form {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(360deg);
	}
}

@-webkit-keyframes animaRotate {
	form {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(360deg);
	}
}

.top-video {
	width: 1920px;
	height: 1082px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -960px;
	z-index: 1;
}

.player-box {
	display: inline-block;
	vertical-align: middle;
	width: 85%;
	height: 85%;
	background: #000;
}

.dialog-close {
	position: absolute;
	top: 3%;
	right: 3%;
	width: 50px;
	height: 50px;
	font: 500 50px/50px simsun;
	color: #fff;
}

.img-box {
	position: relative;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	max-width: 85%;
	height: 85%;
}

.img-box img {
	max-width: 100%;
	max-height: 100%;
}

.img-box .dialog-close {
	top: -20px;
	right: -60px;
}

.btn_gs {
	width: 331px;
	height: 331px;
	display: block;
	margin: 0 auto;
	position: relative;
}

@keyframes rotateBox {
	from {
		transform: rotateZ(0deg);
	}
	to {
		transform: rotateZ(360deg);
	}
}

@-webkit-keyframes rotateBox {
	from {
		-webkit-transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(360deg);
	}
}

.da-dialog-box {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #000;
	background: rgba(0, 0, 0, 0.6);
	z-index: 999;
}

.da-dialog-box .dialog-close {
	position: absolute;
	top: 0;
	right: -60px;
}

.da-dialog-img {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -247px 0 0 -440px;
	width: 880px;
	height: 495px;
}

/*===============================*/
/*==update 202010 publish ==*/
/*===============================*/

/* =====global nav===== */
.nav-box {
	width: 100%;
	background-color: #000;
}

.gnav {
	width: 100%;
	background-color: #1d1e22;
	height: 74px;
	overflow: hidden;
	margin: 0 auto;
	max-width: 1920;
}
.gnav_logo {
	float: left;
	width: 250px;
	height: 135px;
	display: inline;
	margin-left: 20px;
	background: url(../images/top_logo_1.png) left top no-repeat;
	text-indent: -999px;
	overflow: hidden;
	position: absolute;
	z-index: 999;
	background-size: 100%;

}
.gnav ul {
	float: right;
	/* width: 1550px; */
	height: 100%;
}
.gnav li {
	float: left;
	width: 169px;
	height: 33px;
	margin-top: 20px;
	border-left: 1px solid #2a2c2f;
}
.gnav .first {
	border-left: 0;
}
.gnav li a {
	display: block;
	height: 100%;
	text-align: center;
	color: #c6c6c7;
	background: url(../images/gnav_t.png) left top no-repeat;
}
.gnav li .lk1 {
	background-position: -10px -5px;
}
.gnav li .lk2 {
	background-position: -185px -5px;
}
.gnav li .lk3 {
	background-position: -360px -5px;
}
.gnav li .lk4 {
	background-position: -535px -5px;
}
.gnav li .lk5 {
	background-position: -705px -5px;
}
.gnav li .lk6 {
	background-position: -890px -5px;
}
.gnav li .lk7 {
	background-position: -1060px -5px;
}
.gnav li .lk8 {
	background-position: -1570px -5px;
}
.gnav li .lk9 {
	background-position: -1395px -5px;
}
.gnav li:hover a:hover {
	color: #fff;
}
.gnav li:hover .lk1 {
	background-position: -10px -52px;
}
.gnav li:hover .lk2 {
	background-position: -185px -52px;
}
.gnav li:hover .lk3 {
	background-position: -360px -52px;
}
.gnav li:hover .lk4 {
	background-position: -535px -52px;
}
.gnav li:hover .lk5 {
	background-position: -705px -52px;
}
.gnav li:hover .lk6 {
	background-position: -890px -52px;
}
.gnav li:hover .lk7 {
	background-position: -1060px -52px;
}
.gnav li:hover .lk8 {
	background-position: -1570px -52px;
}
.gnav li:hover .lk9 {
	background-position: -1395px -52px;
}
.gnav li a span {
	display: none;
}

.down_wrap {
	position: relative;
	width: 1065px;
	height: 423px;
	background: url(../images/btn_down.png) left top no-repeat;
}
.down_wrap img {
	position: absolute;
	left: 236px;
	top: 80px;
	width: 164px;
	height: 164px;
}
.down_wrap a {
	position: absolute;
	left: 425px;
	width: 380px;
	height: 62px;
	text-indent: -999px;
	overflow: hidden;
}
.down_wrap .lk1 {
	top: 80px;
}
.down_wrap .lk2 {
	top: 147px;
}
.down_wrap .lk3 {
	top: 218px;
}

.side_nav i {
	display: block;
	width: 110px;
	height: 110px;
	margin-left: 18px;
	background-color: #fff;
}
.side_nav i img {
	width: 110px;
	height: 110px;
}
.side_nav .qrcode_down {
	margin-top: 152px;
}
.side_nav .qrcode_gzh {
	margin-top: 15px;
}
.side_nav .lk_down {
	height: 112px;
	padding-top: 4px;
}
.side_nav .lk_down a {
	height: 34px;
	display: block;
	margin-top: 5px;
	text-indent: -999px;
	overflow: hidden;
}
.side_nav .lk_kf {
	display: block;
	margin-top: 35px;
	height: 35px;
	text-indent: -999px;
	overflow: hidden;
}

.down_wrap .down-pc {
	width: 253px;
	height: 80px;
	background: url(../images/pc_down.png) no-repeat;
	top: 78px;
	left: 710px;
}
.down_wrap .down-yun {
	width: 253px;
	height: 80px;
	background: url(../images/web_start.png) no-repeat;
	top: 164px;
	left: 710px;
}

.kefu-link {
	position: absolute;
	bottom: 10px;
	right: 10px;
	background: url(../images/weixinkefu.png) no-repeat;
	background-size: 100% auto;
	width: 150px;
	height: 127px;
	z-index: 999;
}
.kf-code {
	position: absolute;
	right: -5px;
	top: -240px;
	z-index: 11;
	padding: 20px;
	background: rgba(0, 0, 0, 0.6);
	display: none;
}
